<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
<!--        <item name="android:windowLayoutInDisplayCutoutMode">shortEdges</item>-->
<!--        <item name="android:windowTranslucentStatus">true</item>-->
<!--        <item name="android:windowTranslucentNavigation">true</item>-->

<!--        <item name="android:navigationBarColor">-->
<!--            @android:color/transparent-->
<!--        </item>-->

<!--        &lt;!&ndash; Optional, if drawing behind the status bar too &ndash;&gt;-->
<!--        <item name="android:statusBarColor">-->
<!--            @android:color/transparent-->
<!--        </item>-->
    </style>
</resources>